Bug 193364 - f-spot fails to build in mock
f-spot fails to build in mock
Product: Fedora
Classification: Fedora
Component: f-spot (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
Depends On:
Blocks: BuildReqBlocker
  Show dependency treegraph
Reported: 2006-05-27 16:47 EDT by Michael J Knox
Modified: 2013-01-09 22:49 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-06-24 23:52:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Matt Domsch's build log (159.32 KB, text/plain)
2006-05-27 16:47 EDT, Michael J Knox
no flags Details

  None (edit)
Description Michael J Knox 2006-05-27 16:47:34 EDT
This package fails to build in mock.  build.log is attached.
Comment 1 Michael J Knox 2006-05-27 16:47:34 EDT
Created attachment 130092 [details]
Matt Domsch's build log
Comment 2 Michael J Knox 2006-06-24 23:30:24 EDT
Needs "BuildRequires:  gettext" to build. 
Comment 3 Jesse Keating 2006-06-24 23:52:30 EDT
Added.  Building into rawhide.

Note You need to log in before you can comment on or make changes to this bug.